<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<prodPkg last_port_date="04JUN2025" release_order="99.99" alt_sku_type="full" status_code="prod" maint_level="9" sas_release="9.4" ver="94.280" lang="xx" sequence_num="4510" software_code="mgmtconsole" alt_sku="mgmtconsole__P5Z007__prt__xx__sp0__1" platform="PRT">
    <custVer v="9.4_M9" loc="en"/>
    <prodVer v="9.4" loc="en"/>
    <prodName v="SAS Management Console" loc="en"/>
    <prodBranch v="v940m9"/>
    <reach v="customer"/>
    <prodDefn plat="wx6" sku="mgmtconsole:99.99:39342e323830:wx6:1:prod:none"/>
</prodPkg>
